/// <reference path="../../includes.ts"/>
/// <reference path="configPlugin.ts"/>
module Configs{
	export var TableEdit = controller('TableEdit', ['$scope', ($scope) => {
		$scope.editRow = (entity)=>{			
			$scope.$emit('editRow', entity);
		}

		$scope.deleteRow = (entity) =>{
			$scope.$emit('deleteRow', entity);
		}
	}]);		
}